<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Ebec Shop</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!-- Bootstrap -->
  <link href="./assets/sbadmin2/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <!-- Font Awesome -->
  <link href="./assets/sbadmin2/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <!-- Roboto font -->
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

  <!-- MetisMenu CSS -->
  <link href="./assets/sbadmin2/vendor/metisMenu/metisMenu.min.css" rel="stylesheet">
  <!-- Morris Charts CSS -->
  <!--<link href="./assets/sbadmin2/vendor/morrisjs/morris.css" rel="stylesheet">-->
  <!-- DataTables CSS -->
  <link href="./assets/sbadmin2/vendor/datatables-plugins/dataTables.bootstrap.css" rel="stylesheet">

  <!-- DataTables Responsive CSS -->
  <link href="./assets/sbadmin2/vendor/datatables-responsive/dataTables.responsive.css" rel="stylesheet">

  <!-- Custom CSS -->
  <!--<link href="./assets/sbadmin2/dist/css/sb-admin-2.css" rel="stylesheet">-->


</head>
<body>
<app-root>
  <div class="pagination-centered text-center"
       style="position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%);">
    <i class="fa fa-cog fa-spin fa-5x fa-fw margin-bottom" aria-hidden="true"></i>
  </div>
</app-root>

<!-- jQuery -->
<script src="./assets/sbadmin2/vendor/jquery/jquery.min.js"></script>

<!-- Bootstrap -->
<script src="./assets/sbadmin2/vendor/bootstrap/js/bootstrap.min.js"></script>

<!-- Metis Menu Plugin JavaScript -->
<script src="./assets/sbadmin2/vendor/metisMenu/metisMenu.min.js"></script>

<!--&lt;!&ndash; Morris Charts JavaScript &ndash;&gt;-->
<!--<script src="./assets/sbadmin2/vendor/raphael/raphael.min.js"></script>-->
<!--<script src="./assets/sbadmin2/vendor/morrisjs/morris.min.js"></script>-->
<!--<script src="./assets/sbadmin2/data/morris-data.js"></script>-->

<!-- DataTables JavaScript -->
<script src="./assets/sbadmin2/vendor/datatables/js/jquery.dataTables.min.js"></script>
<script src="./assets/sbadmin2/vendor/datatables-plugins/dataTables.bootstrap.min.js"></script>
<script src="./assets/sbadmin2/vendor/datatables-responsive/dataTables.responsive.js"></script>


<!-- Custom Theme JavaScript -->
<script src="./assets/sbadmin2/dist/js/sb-admin-2.js"></script>

</body>
</html>
